Bug 139003 - Num Lock status save
Num Lock status save
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: gnome-session (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-12 09:09 EST by Need Real Name
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-02 05:45:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 74215 None None None Never

  None (edit)
Description Need Real Name 2004-11-12 09:09:59 EST
NumLock Capslock etc does not persist between logins

suggest dot file to save status.
Comment 1 Marius Andreiana 2005-11-02 05:45:04 EST
See http://bugzilla.gnome.org/show_bug.cgi?id=74215

Note You need to log in before you can comment on or make changes to this bug.